alias|0|f_aliasgrphosts|faliasgrphosts| STTA key | | STTA |1| checked in input for duplicates |
name|1|f_grphostname|fgrphostsname|||STTA - TTA |||
obj|2|f_obj|fobj|DN for LDAPs|DN|LDAPs|1|partial object DN|
ens|3|f_ens|fens|ENS entry name|ENS|TTA|1|partial ENS object name|
maxsess|4|f_maxsess|fmaxsess||0-9999|STTA|1|default config: $infoCfg{default_maxsess} |
descrip|5|f_descrip|fdescrip|STTA title||STTA||Title in STTA selections|
